+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2003
    Mensagens
    24
    Verdinhas
    0

    Aaaaaaaaaaaaaaaaaaaaaaaaaa!!!!!!!!

    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA!!!!AJUUUUUUUDDDDA AAAAAAAAA!!!!
    o problema eh o seguinte:naum consigo jogar cs(o 1.5) nem o pod-bot 2.5 pq naum tem como atualizar o half-life pra 1.1.1.0 fica soh no 1.1.0.8!jah instalei,reinstalei,instalei,reinstalei,... tudo eu disse TUDOOOOOOOOOOOOOOOOOOO o half-life(original),cs,pod-bot naum dah eu tow @#$%¨&*:?{´4!!!!!!!


    ps:soh dah pra joga o half-life normal TOW INDIGNADO!

  2. # Publicidade
    Publicidade

+ Responder Tópico Ir para o Fórum

Compartilhar

Permissões